Subject: Gibbs Free Energy

From: Paddy Kane <[email-masked]>
Date: Thu, 12 Oct 1995 13:20:48 +0000 (GMT)

Hi,

 I am a user of HyperChem and I am interested in calculating Gibb's free energy of formation of complexes formed between calixarenes and neutral guests such as toluene.

 In the past somebody mentioned that while HyperChem cannot do this directly, a macro in excel could be written. What exactly should I get the macro to do?

 Secondly, while I know that the energies obtained in a molecular mechanics calculation have no absolute meaning, would the difference in energies of two optimised conformations of the same complex have any meaning? If so, what kind of energy are we talking about?

 Thirdly, is it possible to determine the contribution to each of the above energies made by the different types of interaction (van der Waals, pi-pi) between the host and the guest?

 Kind Regards,
 Paddy.

 Paddy Kane
 Dublin City University
 [email-masked]